<?php
//GLOBAL VAR SETUP
//setup global variables You will need to change these.
define('MYSQLHOST','127.0.0.1');     	// MYSQL server host ip/address.
define('MYSQLUSER','MYSQLUSERNAME'); 	// MYSQL login name.
define('MYSQLPASS','MYSQLPASSWORD'); 	// MYSQL login password.
define('MYSQLDB','eq2emu');				// MYSQL database name.

//setup admin accounts by name and id.
define('ADMINID','1234567890');	// Admin account userID.
define('ADMINNAME','USERNAME'); // Admin account username.

//admin 2+ example
//define('ADMINID2','123456789101121314');
//define('ADMINNAME2','EXAMPLEADMIN 2');

//BOT VARIABLES ** NEEDED FOR BOT TO START ** 
define('BOTTOKEN', 'EXAMPLE.EXAMPLE-EAMPLE1231fsDFSDQWREKHasdasdawe'); // Your bots server token
define('BOTDNS', '1.1.1.1'); // DNS to use. Some are more stable than others.

?>
